GWENT: The Witcher Card Game

Seleccionar plataforma

Cyberpunk 2077

Seleccionar plataforma

The Witcher 3: Wild Hunt

Seleccionar plataforma

Thronebreaker: The Witcher Tales

Seleccionar plataforma

The Witcher

Seleccionar plataforma

The Witcher 2: Assassins of Kings

Seleccionar plataforma

Incompatibilidad con Windows 8 / 8.1

Creado hace 10 meses  Actualizado hace 9 meses

Cyberpunk 2077 no es compatible con Windows 8 ni 8.1. El juego requiere DirectX 12, una versión que no es compatible con dichos sistemas operativos.